Commit 23b862b1 authored by philm's avatar philm

updated digikam to 1.5

parent 8bc51750
......@@ -8,24 +8,24 @@
source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=digikam
pkgver=1.4.0
pkgver=1.5.0
pkgrel=1
pkgdesc="Digital photo management application for kde"
arch=('i686' 'x86_64')
license=('GPL')
url="http://digikam.sourceforge.net"
depends=('kdebase-runtime' 'kdegraphics-common' 'kdepimlibs' 'lensfun' 'kdeedu-marble' 'liblqr')
makedepends=('pkgconfig' 'cmake' 'automoc4')
makedepends=('pkgconfig' 'cmake' 'automoc4' 'doxygen')
source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
replaces=('digikamimageplugins')
install=digikam.install
optdepends=('kipi-plugins: for more extras and plugins')
md5sums=('748518d6b24cc2c44acad5cb9df8d21a')
md5sums=('eb3097836fe032d0031578d5b93223f3')
build() {
cd ${srcdir}
mkdir build
mkdir -p build
cd build
cmake ../${pkgname}-${pkgver} \
-DCMAKE_INSTALL_PREFIX=/usr \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment